Bug 109192 - dialog-0.9a-5.src.rpm is missing "BuildRequires: gettext"
Summary: dialog-0.9a-5.src.rpm is missing "BuildRequires: gettext"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: dialog   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-05 15:33 UTC by Ingo T. Storm
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-27 08:21:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ingo T. Storm 2003-11-05 15:33:18 UTC
Description of problem:

while trying to rebuild dialog-0.9a-5 from SRPM, I realized that it 
needs gettext, but gettext is missing in "BuildRequires".

Version-Release number of selected component (if applicable):

0.9a-5

How reproducible:

always

Steps to Reproduce:
1. rpm --rebuild dialog-0.9a-5.src.rpm

Actual results:

linking ./intl/libgettext.h to intl/libintl.h
configure: error: ./intl/libgettext.h: File not found
error: Bad exit status from /var/tmp/rpm-tmp.26532 (%build)

Expected results:

Wrote: /usr/src/redhat/RPMS/sparc/dialog-0.9a-5.sparc.rpm ;-)

Additional info:

Comment 1 Harald Hoyer 2003-11-27 08:21:50 UTC
Thx! :) sparc rebuild :)


Note You need to log in before you can comment on or make changes to this bug.